ResInfo(3)

NAME
ResInfo

SYNOPSIS

  Public Attributes
char res [4]
double info

Detailed Description

Definition at line 20 of file seq_analysis.cpp.

Member Data Documentation

  double ResInfo::info

Definition at line 20 of file seq_analysis.cpp.

  char ResInfo::res[4]

Definition at line 20 of file seq_analysis.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.